## Project Managment
Project Managment

 task list for this week:
 - Build a personel site describing you and your final project.
 - Upload it to the class archive.
 -Work trough a git tuturial.
 
 I now can:
 - Explore and use website developement tools.
 - identify and utilise version control protocols.
 
- Gitlab Clone
![clone](../img/cap1.jpg)


- Github Deskstop Clone
![clone](../img/cap2.jpg)


- Local File System
![file](../img/cap3.jpg)


- Change made in notepad++
![note](../img/cap4.jpg)


- Github desktop auto change detection + commit text
![file](../img/cap5.jpg)


- Git commit
![commit](../img/cap6.jpg)


- Git Push
![push](../img/cap7.jpg)


- Gitlab change made
![change](../img/cap8.jpg)
  
  
  
 
 
 
 
 
 

